Open Infrastructure - Task #7136

Create Git submodules
09/12/2019 07:59 AM - Tiffany Fust

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Jin-Guk Kwon % Done:
Category: Estimated time:

Target version:
PM Check date:

09/12/2019
09/25/2019
0%

0.00 hour

Description

-Create Git submodules for each of the cdist types
-Move Ungleich specific information out of the types to files/

History

#1 - 10/04/2019 03:37 PM - Jin-Guk Kwon

- Status changed from New to Seen

#2 - 01/02/2024 02:05 PM - Nico Schottelius

- Status changed from Seen to Rejected

03/20/2024
